llvm-size - print size information
==================================

.. program:: llvm-size

SYNOPSIS
--------

:program:`llvm-size` [*options*]

DESCRIPTION
-----------

:program:`llvm-size` is a tool that prints size information for object files.
The goal is to make it a drop-in replacement for GNU's :program:`size`.
